Almond Classifieds for Joomla! 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 34843
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 05 2009 12:00AM
Updated: May 06 2009 08:06PM
Credit: Cyb3r-1sT
Vulnerable: AlmondSoft.Com Almond Classifieds Component for Joomla! 5.6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus